dvm

Docker Version Manager
https://github.com/howtowhale/dvm

Current versions
1.0.0

dvm requires the following formula to be installed:
go 1.9.2 Open source programming language to build simple/reliable/efficient software

Formula history

ilovezfs dvm 1.0.0
ilovezfs Use “squiggly” heredocs.
Carolyn Van Slyck dvm 0.9.1
Carolyn Van Slyck dvm 0.9.0
ilovezfs dvm 0.8.3
Carolyn Van Slyck dvm 0.8.2
Carolyn Van Slyck dvm 0.7.0
Zhiming Wang dvm: use standard bash_completion.install
ilovezfs dvm 0.6.4
ilovezfs dvm: fix glide sandbox violation
Show all revisions of this formula